[package]
name = "fine"
version = "0.1.0"
edition = "2021"

[dev-dependencies]
pretty_assertions = "1.4.0"

[build-dependencies]
glob = "0.3.1"
prettyplease = "0.2.16"
proc-macro2 = "1.0.76"
quote = "1.0.35"
syn = "2.0.47"

[dependencies]
thiserror = "1.0.56"
